<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="lottery_type_drawable">
        <item>@drawable/lottery_logo_jczq</item>
        <!--<item>@drawable/lottery_logo_jclq</item>-->
        <item>@drawable/lottery_logo_dcjc</item>
        <item>@drawable/lottery_logo_zucai</item>
        <item>@drawable/lottery_logo_ssq</item>
        <!--<item>@drawable/lottery_logo_jx11x5</item>-->
        <item>@drawable/lottery_logo_ssq</item>
        <item>@drawable/lottery_logo_dlt</item>
        <item>@drawable/lottery_logo_fc3d</item>
        <!--<item>@drawable/lottery_logo_pl3</item>-->
    </string-array>
    <string-array name="lottery_type_name">
        <item>竞彩足球</item>
        <!--<item>竞彩篮球</item>-->
        <item>北京单场</item>
        <item>传统足球</item>
        <item>双色球</item>
        <!--<item>江西11选5</item>-->
        <item>时时彩</item>
        <item>大乐透</item>
        <item>福彩3D</item>
        <!--<item>排列三</item>-->
    </string-array>
    <string-array name="hemai_lottery_type_drawable">
        <item>@drawable/lottery_logo_jczq</item>
        <item>@drawable/lottery_logo_jclq</item>
        <item>@drawable/lottery_logo_dcjc</item>
        <item>@drawable/lottery_logo_zucai</item>
        <item>@drawable/lottery_logo_ssq</item>
        <item>@drawable/lottery_logo_dlt</item>
        <item>@drawable/lottery_logo_jx11x5</item>
        <item>@drawable/lottery_logo_fc3d</item>
    </string-array>
    <string-array name="hemai_lottery_type_name">
        <item>竞彩足球</item>
        <item>竞彩篮球</item>
        <item>北京单场</item>
        <item>足彩</item>
        <item>双色球</item>
        <item>大乐透</item>
        <item>江西11选5</item>
        <item>福彩3D</item>
    </string-array>
</resources>